<?php

namespace app\common\model;

use think\Model;
use Redis;
/**
 * 模型
 */
class GiftBox extends Model
{

    // 开启自动写入时间戳字段
    protected $autoWriteTimestamp = 'int';

    public function getOnlySpecialAttr($value)
    {
        $url = config('cos')['url'];
        return $url.$value;
    }

}
